<p>Matches per season</p>
<div id="container" data-url="{% url 'ipl:chartmps' %}"></div>
<script src="https://code.highcharts.com/highcharts.src.js"></script>
<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
<script>
    $.ajax({
        url: $("#container").attr("data-url"),
        dataType: 'json',
        success: function(data) {
            Highcharts.chart("container", data);
        }
    });
</script>